<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('form_data', function (Blueprint $table) {
            $table->string('The_wise_man_heat')->nullable()->comment('عاقل الحارة');
            $table->string('number_mobile_wise')->nullable()->comment('رقم جوال عاقل الحارة');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('form_data', function (Blueprint $table) {
            $table->dropColumn(['The_wise_man_heat', 'number_mobile_wise']);
        });
    }
};
